@charset "utf-8";
/* CSS Document */

body, html { color:#000;background:#fff;}
body, td, input, textarea, select, button { color: #000; font: 12px Helvetica, Arial, sans-serif; }
body, td { line-height:1.6em; }
html, body, ul, ol, li, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 1em; }
.clear { font-size: 0px; line-height: 0px; clear: both; }

li { list-style: none; }
p { padding:0 0; }

A:link {color: #427bb5;TEXT-DECORATION: none}
A:visited {COLOR: #427bb5;TEXT-DECORATION: none}
A:hover {COLOR: #427bb5;text-decoration: underline;}
A:active {COLOR: #427bb5;text-decoration: underline;}

.menu_a:link{color: #ffffff;TEXT-DECORATION: none}

.red:link{color:#e90101;TEXT-DECORATION: none;}
.red:visited{color:#e90101;TEXT-DECORATION: none;}
.red:hover{color:#e90101;TEXT-DECORATION: underline;}
.red:active{color:#e90101;TEXT-DECORATION: underline;}

.grey:link{color:#666;TEXT-DECORATION: none;}
.grey:visited{color:#666;TEXT-DECORATION: none;}
.grey:hover{color:#05539d;TEXT-DECORATION: underline;}
.grey:active{color:#05539d;TEXT-DECORATION: underline;}

.white:link{color:#fff;TEXT-DECORATION: none;}
.white:visited{color:#fff;TEXT-DECORATION: none;}
.white:hover{color:#003366;TEXT-DECORATION: underline;}
.white:active{color:#003366;TEXT-DECORATION: underline;}

.blue:link{color:#427bb5;TEXT-DECORATION: none;}
.blue:visited{color:#427bb5;TEXT-DECORATION: none;}
.blue:hover{color:#666;TEXT-DECORATION: underline;}
.blue:active{color:#666;TEXT-DECORATION: underline;}

a img { border: none; }
em, cite, th { font-style: normal; font-weight: normal; }
input, select, button, textarea { border-width:1px; border-color:#ccc; }
table { empty-cells: show; border-collapse: collapse; }
.top_10 {margin-top:10px;}
.pad5{padding:5px;}
.padleft25{padding-left:25px;}

.top{width:824px;margin:0 auto;height:25px;background:url(top_logo.jpg) #fff 3px no-repeat;text-align:center;padding-left:120px;padding-right:10px;padding-top:5px;padding-right:5px;}
.header {width:950px; height:178px; margin:0 auto;background:url(head.jpg) no-repeat;}
.menulist{width:950px;text-align:center;background:#5d5d5d; padding-top:5px;padding-bottom:5px; margin:0 auto;color:#fff;}

.mid{width:950px;margin:0 auto 10px;}
.left{float:left;width:550px;margin-top:8px;}
.right{float:right;width:380px;margin-top:8px;display:inline;}

.guide{float:left;width:528px;border:1px solid #e7e7e7;padding:10px;line-height:22px;margin-bottom:10px;color:#393939;}
.foucs_news{float:left;width:538px;border:1px solid #e7e7e7;padding:5px;margin-bottom:10px;display:inline;}
.foucs_news li{float:left;width:520px;background:url(black_row.jpg) no-repeat;padding-left:12px;margin-bottom:5px;}
.other_news{float:left;width:550px;margin-bottom:10px;_margin-bottom:10px;_margin-top:10px;}
.other_news .title{float:left;width:540px;background:#5d5d5d;font-size:16px;color:#fff;font-weight:bold;padding-top:5px;padding-bottom:5px;padding-left:10px;}
.other_news li{float:left;width:530px;margin-left:10px;_margin-left:10px;margin-top:20px;border-bottom:1px dashed #aaa;padding-bottom:10px;display:inline;}

.foucs_pic{float:right;width:373px;border:1px solid #aaa;padding:3px;height:225px;margin-bottom:10px;display:inline;_margin-right:0px;}
.right_other{float:right;width:380px;border:1px solid #aaa;margin-bottom:10px;line-height:22px;background:#eff3f6;_margin-left:10px;_margin-top:10px;display:inline;}
.right_other .title{float:right;width:370px;background:#5d5d5d;font-size:16px;color:#fff;font-weight:bold;padding-top:5px;padding-bottom:5px;padding-left:10px;display:inline;}
.right_other li{float:left;width:370px;margin-bottom:10px;margin-left:10px;margin-top:15px;_margin-left:10px;_margin-top:10px;display:inline;}
.right_other2{float:right;width:380px;border:1px solid #aaa;margin-bottom:10px;line-height:21px;background:#eff3f6;_margin-left:10px;_margin-top:10px;display:inline;}
.right_other2 .title{float:right;width:370px;background:#5d5d5d;font-size:16px;color:#fff;font-weight:bold;padding-top:5px;padding-bottom:5px;padding-left:10px;display:inline;}
.right_other2 li{float:left;width:370px;font-size:13px;margin-bottom:5px;margin-left:10px;margin-top:5px;_margin-left:10px;_margin-top:10px;display:inline;}

.box{width:948px;margin:0 auto;border-left:1px solid #aaa;border-right:1px solid #aaa;background:url(box_bg.jpg) repeat-x;border-bottom:1px solid #aaa;padding-bottom:10pxdisplay:inline;}
.box_title{float:left;width:923px;background:url(box_title_bg.jpg) no-repeat;padding-left:25px;font-size:14px;font-weight:bold;padding-top:6px;margin-bottom:10px;display:inline;}
.box li{float:left;width:420px;background:url(black_row.jpg) no-repeat;padding-left:12px;margin-left:10px;margin-bottom:8px;display:inline;}

.right_box{float:left;width:370px;padding:5px;display:inline;}
.right_box li{float:left;width:160px;text-align:center;line-height:28px;background:#fff;padding:5px;border:1px solid #aaa;display:inline;}

.footer{width:949px;float:left;margin:0 auto;text-align:center;}